{
  "name": "client",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@reduxjs/toolkit": "^1.9.7",
    "autoprefixer": "10.4.16",
    "eslint": "8.49.0",
    "eslint-config-next": "13.5.2",
    "next": "13.5.2",
    "nodemon": "^3.1.0",
    "postcss": "8.4.30",
    "react": "^18.2.0",
    "react-animated-cursor": "^2.11.2",
    "react-dom": "^18.2.0",
    "react-hot-toast": "^2.4.1",
    "react-icons": "^4.11.0",
    "react-redux": "^8.1.3",
    "tailwind-scrollbar-hide": "^1.1.7",
    "tailwindcss": "3.3.3",
    "watch": "^1.0.2"
  },
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.6"
  }
}
